
Sektion Wallis / section valaisan - Task / Tâche #4291

Pflichtenheft Vorstand

02 January 2013 14:46 - sinnfrei

Status: Closed Start date: 02 January 2013

Priority: Normal Due date: 18 March 2013

Assignee: dataCore % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Ich habe hier mal eine erste Auflistung nach Gutdünken erstellt welche jetzt nach Belieben von den Amtsinhabern vervollständigt

werden kann:

http://projects.piratenpartei.ch/pad/edit/557

History

#1 - 05 January 2013 15:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 11 January 2013 17:12 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 25 January 2013 18:17 - admin

- Assignee set to dataCore

Assign unassigined ticket to project leader

#4 - 11 February 2013 00:03 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 14 February 2013 00:02 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 14 February 2013 14:37 - dataCore

- Due date changed from 16 February 2013 to 20 February 2013

Wie besprochen bitte noch bis nächste Sitzung kontrollieren - im Anschluss wird dies ins Wiki abgelegt

#7 - 21 February 2013 00:00 - admin

- Due date changed from 20 February 2013 to 23 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 22 February 2013 16:25 - dataCore

- Due date changed from 23 February 2013 to 06 March 2013

#9 - 07 March 2013 00:01 - admin

- Due date changed from 06 March 2013 to 09 March 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 10 March 2013 00:01 - admin

- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 13 March 2013 00:01 - admin

- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 16 March 2013 00:01 - admin

- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 17 March 2013 10:31 - sinnfrei

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

Geschlossen weil Pendenz in Wiki erfasst: http://projects.piratenpartei.ch/projects/section-vs/wiki/Pflichtenheft
